Table of Contents

Class: BounceDomain | Twisted-0.17.4/twisted/mail/mail.py
--- | ---

### A domain in which no user exists.

This can be used to block off certain domains.

Methods |
--- | ---
exists
| exists

    exists (
            self,
            user,
            success,
            failure,
            )

No user exists in a BounceDomain
  always return 0

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0